Subject: 20358177 - Broker US - King Kong - The Musical - 08/03/2019 20:00 - Returned to NY
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Tanu Tomar <[email-masked]>
Date: Wed, 6 Mar 2019 09:14:50 -0700 (MST)

Hi, 

With reference to the above TID ; those tickets have been returned to our NY office and there's a note ''if there's a note stating the tickets have been received back in NY office please email CSNY.'' 

The buyer is chasing ticket and according to the return TN (see attached) ; it appears that tickets have been received in NY and received by A.AXL. 

Could we check if those have been received and if so, could those be resent to the buyer please. 

Rachel Butterfield 

Bentley Hotel 
500 E 62nd St 
New York City 
NY 
10065 
USA 

Kind Regards, 
Ashwinee 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 20:21:04 
Subject: Re: 20358177 - Broker US - King Kong - The Musical - 08/03/2019 20:00 - Buyer - When will I receive my tickets 

Hi, 

I have checked and the tickets were return to NEW YORK, NY and are at mailbox from 2/14/2019 

Regards 
Tanu Tomar 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Tanu Tomar" <[email-masked]> 
Sent: Tuesday, 5 March, 2019 20:53:39 
Subject: 20358177 - Broker US - King Kong - The Musical - 08/03/2019 20:00 - Buyer - When will I receive my tickets 

Hi Tanu, 

Kyle's note said to email CSNY to inform them about the address only if there's a note stating the tickets have been received back in NY office please email CSNY. 

I don't see any such note here. 

Kind Regards, 
Ash 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 5 March, 2019 19:43:32 
Subject: TID: 20358177 - Broker US - King Kong - The Musical - 08/03/2019 20:00 - Buyer - When will I receive my tickets 

Hi, 

With reference to TID: 20358177, buyer email chasing tickets as tickets were return to NY office due to buyer's fault 
Buyer has confirmed the correct address 

Rachel Butterfield 

Bentley Hotel 
500 E 62nd St 
New York City 
NY 
10065 
USA 

Can you please forward this to CSNY 

Regards 
Tanu Tomar